.bg-primary-1 {
    background-color: #1c233b !important;
    color: #efbf83;
}


.bg-primary-2 {
    background-color: black color(#a47c68);
}

.color-primary {
    color: #1c233b
}

.color-secondary {
    color: #efbf83;
}

.color-primary2 {color: #a47c68}

.anton-regular {
    font-family: "Anton", serif;
    font-weight: 400;
    font-style: normal;
}